This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 121050 - ctrl key should be ignored for preedit
ctrl key should be ignored for preedit
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: iiimf-le-xcin (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Leon Ho
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-16 09:58 EDT by Akira TAGOH
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.1.5-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-25 00:25:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Akira TAGOH 2004-04-16 09:58:51 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; ja-JP; rv:1.4.1)
Gecko/20031114

Description of problem:
iiimf-le-xcin has same problem like Bug#120484. this means people
can't use any behavior, which is processed against Ctrl key, like
Ctrl-a, Ctrl-d, Ctrl-e etc etc.
people need to turn off the IM every time.



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.enter ASCII text and move the cursor to the beginning of the line
2.press Ctrl-space to activate IM
3.press Ctrl-k to remove the text
    

Actual Results:  insert the character

Expected Results:  should be removed

Additional info:
Comment 1 Leon Ho 2004-05-25 00:25:50 EDT
Should be fixed on 0.1.5-2. Thanks!

Note You need to log in before you can comment on or make changes to this bug.